package kr.co.hanwha.hifive.screen;

import android.app.Activity;
import android.os.Bundle;
import android.support.annotation.Nullable;

import kr.co.hanwha.hifive.util.HFActivityUtil;

/**
 * Created by sanghoonkwon on 2018. 2. 13..
 */

public class RootActivity extends Activity {
    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        boolean finish = getIntent().getBooleanExtra(HFActivityUtil.INTENT_FINISH, false);
        if (finish) finish();
    }
}
